<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="yb-171">Yb-171</h1>
<p>Element: Ytterbium (Z = 70); natural abundance: 14.3 %</p>
<p>Results found: (9) [‘t21’, ‘jnd50’, ‘j4t2’, ‘jnd40’, ‘j4t1’, ‘b80’, ‘j33’, ‘j4t0’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.31430e+01 +/- 0.0 %</p>
<p>b80 time: 9.8; Collisions: 1.38214e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.32839e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.38099e+01 +/- 0.0 %</p>
<p>t21 time: 10.4; Collisions: 1.31429e+01 +/- 0.0 %</p>
<p>j32 time: 9.1; Collisions: 1.32550e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.38093e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.8 % (refs), 4.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 8.4 %</p>
<p>j33: rms = 9.7 %</p>
<p>b80: rms = 8.6 %</p>
<p>jnd40: rms = 8.7 %</p>
<p>j32: rms = 10.5 %</p>
</body>
</html>
